
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Rencontres Hivernales du Libre 2017 | Programme de la conférence</title>
        

        
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="../static/fontawesome/css/font-awesome.min.css" rel="stylesheet" media="all">
    <link href="../static/pinax/css/theme.css" rel="stylesheet">
    <link rel="stylesheet" href="../static/CACHE/css/135ae41b1a17.css" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />


        
            <!-- HTML5 shim, for IE6-8 support of HTML elements -->
            <!--[if lt IE 9]>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
            <![endif]-->
        

        
    <script src="../static/js/jquery.js"></script>
    <link rel="icon" type="image/x-icon" href="../static/hivernales/img/favicon-RHL&#32;2017.ico" />
    

    </head>
    <body class="full" id="" >
        <div class="outer-container">

            
                <header>
                    <div class="navbar navbar-default navbar-fixed-top">
                        <div class="container">
                        
                            <div class="navbar-header">
                                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="fa fa-bars"></span>
                                </button>
                                
<nav class="navbar navbar-default" role="navigation">
    <a class="navbar-brand" href="../index.html">
	    <img src="../static/hivernales/img/rhl-header-RHL&#32;2017.png" height="50px" alt="Rencontres Hivernales du Libre 2017" />
    </a>

                            </div>
                            <div class="collapse navbar-collapse navbar-responsive-collapse">
                                
    
<ul class="nav navbar-nav">
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Infos pratiques
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../lieu.html" >Lieu</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../parrains/index.html" >Parrainage</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../hebergement/index.html" >Hébergement</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../paiement/index.html" >Paiement</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" active">
            <a href="index.html" >
                Programme
                
            </a>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Médias
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="https://photos.hivernal.es/" >Photos</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="https://confs.hivernal.es/" >Conférences</a>
        </li>
    
</ul>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Organisation
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../team/index.html" >Équipe</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../finances/index.html" >Financement</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="https://2016.hivernal.es/" >
                Édition 2016
                
            </a>
            
        </li>
    
</ul>

                                



<ul class="nav navbar-nav pull-right">
  
          <li><a href="../account/login/index.html">Connexion </a></li>
          
              <li><a href="../account/signup/index.html">Inscription</a></li>
              
     
</li>

<form id="accountLogOutForm" style="display: none;" action="https://2017.hivernal.es/account/logout/" method="POST">
    <input type='hidden' name='csrfmiddlewaretoken' value='tovRkBwdIS7G2AAoVDae9Bcc2UzJ6kpu' />
</form>

                            </div>
                        
                        </div>
                    </div>
                </header>
            

            
    <div class="container">
        


        
    <div class="page-head">
        <h1>Programme de la conférence</h1>
        
    </div>

    
        
            
                <h3>Événements — 13 janvier 2017</h3>
                <table class="calendar table table-bordered">
    <thead>
        <tr>
            <th class="time">&nbsp;</th>
            
                <th>Salle de présentation</th>
            
                <th>Rez - Salle d&#39;Atelier</th>
            
                <th>Cafétéria</th>
            
        </tr>
    </thead>
    <tbody>
        
            <tr>
                <td class="time">19:30</td>
                
                    <td class="slot slot-blocker" colspan="2" rowspan="1">
                        
                            
                            
                        
                    </td>
                
                    <td class="slot slot-repas" colspan="1" rowspan="1">
                        
                            <h4>Souper</h4>
<ul>
<li>Tagliatelles à la crème de poireaux &amp; lardons</li>
<li>Salade de rampon</li>
</ul>
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">21:00</td>
                
                
                    <td colspan="3"></td>
                
            </tr>
        
    </tbody>
</table>

            
                <h3>Événements — 14 janvier 2017</h3>
                <table class="calendar table table-bordered">
    <thead>
        <tr>
            <th class="time">&nbsp;</th>
            
                <th>Salle de présentation</th>
            
                <th>Rez - Salle d&#39;Atelier</th>
            
                <th>Cafétéria</th>
            
        </tr>
    </thead>
    <tbody>
        
            <tr>
                <td class="time">08:30</td>
                
                    <td class="slot slot-blocker" colspan="2" rowspan="1">
                        
                            
                            
                        
                    </td>
                
                    <td class="slot slot-repas" colspan="1" rowspan="1">
                        
                            <h4>Déjeûner</h4>
<ul>
<li>flocons, müeslis et corn flakes variés, avec du lait</li>
<li>pain, beurre, confiture</li>
<li>café, jus d'orange</li>
</ul>
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">09:30</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                            
                        
                    </td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="5">
                        
                            
                                <span class="title">
                                    <a href="presentation/24/index.html">Hackathon &quot;Les écrans quand on n&#39;y voit pas clair&quot;</a>
                                </span>
                                <span class="speaker">
                                    Céline von Tobel
                                </span>
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">10:00</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                                <span class="title">
                                    <a href="presentation/16/index.html">HTTPS s&#39;est-il généralisé ?</a>
                                </span>
                                <span class="speaker">
                                    Florian Siegenthaler
                                </span>
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">10:30</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                                <span class="title">
                                    <a href="presentation/13/index.html">Qu&#39;est-ce que les données personnelles ?</a>
                                </span>
                                <span class="speaker">
                                    SwissTengu
                                </span>
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">11:00</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">11:30</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                                <span class="title">
                                    <a href="presentation/28/index.html">Création d&#39;une TV amateur sous GNU/Linux</a>
                                </span>
                                <span class="speaker">
                                    Rodophe Schöneburg
                                </span>
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">12:30</td>
                
                    <td class="slot slot-blocker" colspan="2" rowspan="1">
                        
                            
                            
                        
                    </td>
                
                    <td class="slot slot-repas" colspan="1" rowspan="1">
                        
                            <h4>Dîner</h4>
<h6>Entrée</h6>
<ul>
<li>Gambas à la citronnelle</li>
<li>Ratatouille rafraîchie au thym au vinaigre de citron</li>
</ul>
<h6>Plat</h6>
<ul>
<li>Filet de poulet de curry jaune et crème de coco</li>
<li>Rostï</li>
<li>Fondue de poireau à la crème</li>
</ul>
<h6>Dessert</h6>
<ul>
<li>Panna cotta et coulis au choix</li>
</ul>
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">14:00</td>
                
                    <td class="slot slot-evenement" colspan="1" rowspan="1">
                        
                            
                                <span class="title">
                                    <a href="presentation/18/index.html">Assemblée Générale de Swisslinux.org</a>
                                </span>
                                <span class="speaker">
                                    Sébastien Piguet
                                </span>
                            
                        
                    </td>
                
                    <td class="slot slot-evenement" colspan="1" rowspan="4">
                        
                            
                                <span class="title">
                                    <a href="presentation/19/index.html">Wargame playground</a>
                                </span>
                                <span class="speaker">
                                    chrysh
                                </span>
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">16:00</td>
                
                    <td class="slot slot-evenement" colspan="1" rowspan="1">
                        
                            
                                <span class="title">
                                    <a href="presentation/21/index.html">Assemblée Générale du Gull</a>
                                </span>
                                <span class="speaker">
                                    Comité du GULL
                                </span>
                            
                        
                    </td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="3">
                        
                            
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">18:00</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                                <span class="title">
                                    <a href="presentation/26/index.html">Introduction to wargaming</a>
                                </span>
                                <span class="speaker">
                                    chrysh
                                </span>
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">18:30</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                                <span class="title">
                                    <a href="presentation/23/index.html">Présentation de /CH/Open et promotion du libre aux parlementaires</a>
                                </span>
                                <span class="speaker">
                                    Francois Marthaler
                                </span>
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">19:30</td>
                
                    <td class="slot slot-blocker" colspan="2" rowspan="1">
                        
                            
                            
                        
                    </td>
                
                    <td class="slot slot-repas" colspan="1" rowspan="1">
                        
                            <h4>Souper</h4>
<ul>
<li>Fondue</li>
<li>Tarte aux pommes</li>
</ul>
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">21:00</td>
                
                
                    <td colspan="3"></td>
                
            </tr>
        
    </tbody>
</table>

            
                <h3>Événements — 15 janvier 2017</h3>
                <table class="calendar table table-bordered">
    <thead>
        <tr>
            <th class="time">&nbsp;</th>
            
                <th>Salle de présentation</th>
            
                <th>Rez - Salle d&#39;Atelier</th>
            
                <th>Cafétéria</th>
            
        </tr>
    </thead>
    <tbody>
        
            <tr>
                <td class="time">08:30</td>
                
                    <td class="slot slot-blocker" colspan="2" rowspan="1">
                        
                            
                            
                        
                    </td>
                
                    <td class="slot slot-repas" colspan="1" rowspan="1">
                        
                            <h4>Déjeûner</h4>
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">10:00</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                                <span class="title">
                                    <a href="presentation/14/index.html">Présentation de SwissNeutral.net</a>
                                </span>
                                <span class="speaker">
                                    Florian Siegenthaler
                                </span>
                            
                        
                    </td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="4">
                        
                            
                                <span class="title">
                                    <a href="presentation/17/index.html">SwissNeutral.net - réalisation du VPN</a>
                                </span>
                                <span class="speaker">
                                    Florian Siegenthaler
                                </span>
                            
                        
                    </td>
                
                    <td class="slot slot-blocker" colspan="1" rowspan="4">
                        
                            
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">10:30</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                                <span class="title">
                                    <a href="presentation/20/index.html">Informatique libre au Lycée Blaise-Cendrars</a>
                                </span>
                                <span class="speaker">
                                    Guyot Vincent
                                </span>
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">11:00</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                                <span class="title">
                                    <a href="presentation/15/index.html">La sécurité e-banking</a>
                                </span>
                                <span class="speaker">
                                    Florian Siegenthaler
                                </span>
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">12:00</td>
                
                    <td class="slot slot-presentation" colspan="1" rowspan="1">
                        
                            
                            
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">12:30</td>
                
                    <td class="slot slot-blocker" colspan="2" rowspan="1">
                        
                            
                            
                        
                    </td>
                
                    <td class="slot slot-repas" colspan="1" rowspan="1">
                        
                            <h4>Dîner</h4>
<h6>Entrée</h6>
<ul>
<li>Saumon fumé et sa petite salade au vinaigre balsamique</li>
</ul>
<h6>Plat</h6>
<ul>
<li>Cou de porc rôti au miel</li>
<li>Sauce champignon</li>
<li>Riz au deux couleurs</li>
<li>Carottes vichy</li>
</ul>
<h6>Dessert</h6>
<ul>
<li>Tartelette au citron meringuée.</li>
</ul>
                        
                    </td>
                
                
            </tr>
        
            <tr>
                <td class="time">14:00</td>
                
                
                    <td colspan="3"></td>
                
            </tr>
        
    </tbody>
</table>

            
        
    


        <hr />
        <footer class="footer">
            <div class="pull-left">
                
                &copy; Rencontres Hivernales du Libre 2015 - 2021
            </div>

            <div class="pull-right">
                Merci à <a href="https://github.com/pinax/symposion"><b>Symposion</b></a> pour le site.
            </div>
        </footer>
    </div>


            
        </div>

        
    <script src="../static/js/bootstrap.min.js"></script>
    <script src="../static/pinax/js/theme.js"></script>
    <link href="../static/markitup/skins/simple/style.css" type="text/css" media="screen" rel="stylesheet" />
<link href="../static/markitup/sets/markdown/style.css" type="text/css" media="screen" rel="stylesheet" />


<script type="text/javascript" src="../static/markitup/ajax_csrf.js"></script>
<script type="text/javascript" src="../static/markitup/jquery.markitup.js"></script>
<script type="text/javascript" src="../static/markitup/sets/markdown/set.js"></script>


    


        
            <script src="../static/pinax/js/theme.js"></script>
        

        
    
    

    </body>
</html>
